/* Fonts */
/*-- 
Google Fonts
font-family: 'Rajdhani', sans-serif;
font-family: 'ABeeZee', sans-serif;
font-family: 'Didact Gothic', sans-serif;
font-family: 'Montserrat Alternates', sans-serif;
font-family: 'Inder', sans-serif;
font-family: 'Wire One', sans-serif;
font-family: 'Dosis', sans-serif;
font-family: 'Nova Mono', monospace;
font-family: 'Text Me One', sans-serif;
--*/



/*-- 
font-family: 'PT Sans', sans-serif;
font-family: 'Noto Sans', sans-serif;
    font-family: 'Rubik', sans-serif;
font-family: 'Karla', sans-serif;
font-family: 'Asap', sans-serif;
font-family: 'Shanti', sans-serif;
font-family: 'Average Sans', sans-serif;
font-family: 'Mada', sans-serif;
--*/

@font-face {
	font-family: 'Montserrat-ExtraLight';
	src: url('../fonts/Montserrat-ExtraLight.eot');
	src: url('../fonts/Montserrat-ExtraLight.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Montserrat-ExtraLight.svg#Montserrat-ExtraLight') format('svg'),
		url('../fonts/Montserrat-ExtraLight.ttf') format('truetype'),
		url('../fonts/Montserrat-ExtraLight.woff') format('woff'),
		url('../fonts/Montserrat-ExtraLight.woff2') format('woff2');
	font-weight: 200;
	font-style: normal;
}
@font-face {
	font-family: 'Montserrat-Regular';
	src: url('../fonts/Montserrat-Regular.eot');
	src: url('../fonts/Montserrat-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Montserrat-Regular.svg#Montserrat-Regular') format('svg'),
		url('../fonts/Montserrat-Regular.ttf') format('truetype'),
		url('../fonts/Montserrat-Regular.woff') format('woff'),
		url('../fonts/Montserrat-Regular.woff2') format('woff2');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Montserrat-Black';
	src: url('../fonts/Montserrat-Black.eot');
	src: url('../fonts/Montserrat-Black.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Montserrat-Black.svg#Montserrat-Black') format('svg'),
		url('../fonts/Montserrat-Black.ttf') format('truetype'),
		url('../fonts/Montserrat-Black.woff') format('woff'),
		url('../fonts/Montserrat-Black.woff2') format('woff2');
	font-weight: 900;
	font-style: normal;
}
@font-face {
	font-family: 'MuseoSans-300';
	src: url('../fonts/MuseoSans-300.eot');
	src: url('../fonts/MuseoSans-300.eot?#iefix') format('embedded-opentype'),
		url('../fonts/MuseoSans-300.svg#MuseoSans-300') format('svg'),
		url('../fonts/MuseoSans-300.ttf') format('truetype'),
		url('../fonts/MuseoSans-300.woff') format('woff'),
		url('../fonts/MuseoSans-300.woff2') format('woff2');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Raleway-Black';
	src: url('../fonts/Raleway-Black.eot');
	src: url('../fonts/Raleway-Black.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Raleway-Black.svg#Raleway-Black') format('svg'),
		url('../fonts/Raleway-Black.ttf') format('truetype'),
		url('../fonts/Raleway-Black.woff') format('woff'),
		url('../fonts/Raleway-Black.woff2') format('woff2');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Raleway-Bold';
	src: url('../fonts/Raleway-Bold.eot');
	src: url('../fonts/Raleway-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Raleway-Bold.svg#Raleway-Bold') format('svg'),
		url('../fonts/Raleway-Bold.ttf') format('truetype'),
		url('../fonts/Raleway-Bold.woff') format('woff'),
		url('../fonts/Raleway-Bold.woff2') format('woff2');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Raleway-Light';
	src: url('../fonts/Raleway-Light.eot');
	src: url('../fonts/Raleway-Light.eot?#iefix') format('embedded-opentype'),
 		url('../fonts/Raleway-Light.svg#Raleway-Light') format('svg'),
		url('../fonts/Raleway-Light.ttf') format('truetype'),
		url('../fonts/Raleway-Light.woff') format('woff'),
		url('../fonts/Raleway-Light.woff2') format('woff2');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Raleway-Medium';
	src: url('../fonts/Raleway-Medium.eot');
	src: url('../fonts/Raleway-Medium.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Raleway-Medium.svg#Raleway-Medium') format('svg'),
		url('../fonts/Raleway-Medium.ttf') format('truetype'),
		url('../fonts/Raleway-Medium.woff') format('woff'),
		url('../fonts/Raleway-Medium.woff2') format('woff2');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Raleway-Regular';
	src: url('../fonts/Raleway-Regular.eot');
	src: url('../fonts/Raleway-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Raleway-Regular.svg#Raleway-Regular') format('svg'),
		url('../fonts/Raleway-Regular.ttf') format('truetype'),
		url('../fonts/Raleway-Regular.woff') format('woff'),
		url('../fonts/Raleway-Regular.woff2') format('woff2');
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: 'Zapfino';
    src: url('../fonts/Zapfino.eot');
    src: url('../fonts/Zapfino.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Zapfino.woff2') format('woff2'),
        url('../fonts/Zapfino.woff') format('woff'),
        url('../fonts/Zapfino.ttf') format('truetype'),
        url('../fonts/Zapfino.svg#Zapfino') format('svg');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'AdobeGurmukhi-Regular';
    src: url('../fonts/AdobeGurmukhi-Regular.eot');
    src: url('../fonts/AdobeGurmukhi-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/AdobeGurmukhi-Regular.woff2') format('woff2'),
        url('../fonts/AdobeGurmukhi-Regular.woff') format('woff'),
        url('../fonts/AdobeGurmukhi-Regular.ttf') format('truetype'),
        url('../fonts/AdobeGurmukhi-Regular.svg#AdobeGurmukhi-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
/*-- //Fonts --*/

/*-- Basic --*/
html {
  	min-height: 100%;
  	position: relative;
}
body {
  	/* Margin bottom by footer height */
  	margin-bottom: 62px;
	-webkit-font-smoothing: subpixel-antialiased;
	-webkit-text-stroke: 1px transparent;
}

.scrolloff {
	pointer-events: none;
}
/*-- //Basic --*/

/*-- Typo --*/
h2 {
	color: #ffd000;
	font-family: 'Raleway-Medium';
	text-align: center;
	text-transform: uppercase;
    margin: 20px auto;	
}

h2 strong {
	color: #10476f;
	font-family: 'Raleway-Bold';
}
/*-- //Typo --*/

/*-- Buttons --*/
/*-- //Buttons --*/

/*-- Header --*/
#header .navbar-default {
	background-color: #10476f;
	border: none;
}

#header .navbar-brand {
	height: auto;
	display: block;
    padding: 10px 15px;
}

#header .navbar-brand > img {
	height: 30px;
}

#header .navbar-default .navbar-toggle .icon-bar {
	background-color: #fff;
}

#header .navbar-default .navbar-toggle:focus, 
#header .navbar-default .navbar-toggle:hover {
	background-color: transparent;
}

#header .navbar-default .navbar-nav {
    width: 100%;
}

#header .navbar-default .navbar-nav > li {
	text-align: center;
}

#header .navbar-default .navbar-nav > li > a {
	color: #fff;
	font-family: 'MuseoSans-300';
	-webkit-transition: .5s ease;
	-moz-transition: .5s ease;
	-ms-transition: .5s ease;
	-o-transition: .5s ease;
	transition: .5s ease;
}

#header .navbar-default .navbar-nav > li span {
	display: none;
}

	#header .navbar-default .navbar-nav li > a:focus, 
	#header .navbar-default .navbar-nav li > a:hover {
		color: #ffd000;
	}
	
	#header .navbar-default .navbar-nav > .active > a, 
	#header .navbar-default .navbar-nav > .active > a:focus, 
	#header .navbar-default .navbar-nav > .active > a:hover {
		color: #ffd000;
		background-color: transparent;
	}

@media (min-width: 768px) { 
	
	.navbar-default .navbar-collapse {
		background-color: transparent;
	}

}

@media (min-width: 768px) and (max-width: 1200px) {
    .navbar-collapse.collapse {
        display: none !important;
    }
    .navbar-collapse.collapse.in {
        display: block !important;
    }
    .navbar-header .collapse, .navbar-toggle {
        display:block !important;
    }
    .navbar-header {
        float:none;
    }
	
	#header .navbar-right {
		width: 100%;
		margin: auto;
    	float: none;
	}
	
	#header .navbar-default .navbar-nav > li {
		float: none;
	}
}

@media (min-width: 1200px) {

	#header .navbar-header {
		float: none;
	}

	#header .navbar-brand {
	    padding: 15px;	
		float: none;
    }
	
		#header .navbar-brand:before {
			content: "";
			width: 282px;
			height: 127px;
			background: url(../img/logo_merlin_borda.png);
			background-position: center center;
			position: absolute;
			top: 0;
			left: 200px;
		}
	
	#header .navbar-brand > img {
	    height: 47px;
	}
	
	#header .navbar-nav {
		text-align: center;
		float: none;
    }
	
	#header .navbar-nav > li {
		display: inline-block;
		float: none;
	}
	
	#header .navbar-nav > li a {
		font-size: 12px;	
	}
	
	#header .navbar-default .navbar-nav > li span {
		display: inline-block;
		color: #ffd000;
	}

}
/*-- //Header --*/

/*-- Main --*/
main {
	padding-top: 50px;
}

main section {
	padding-top: 20px;
	overflow: hidden;
}

@media (min-width: 1200px) {

	main {
		padding-top: 112px;
	}

	main section {
		padding-top: 50px;
	}

}

/*-- Slider --*/
.carousel .full-screen {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.carousel .item-01 { background-image: url('../img/banner/banner_01_sm.jpg'); }
.carousel .item-02 { background-image: url('../img/banner/banner_02_sm.jpg'); }
.carousel .item-03 { background-image: url('../img/banner/banner_03_sm.jpg'); }

.carousel .carousel-caption {
	top: 50%;
	bottom: initial;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}

.carousel .carousel-caption h3 {
    color: #fff;
	text-transform: uppercase;
}

.carousel .carousel-caption .banner-descricao {
	width: 300px;
	max-width: 100%;
	height: 300px;
	background: url(../img/banner/banner_descricao.png);
	background-repeat: no-repeat;
	background-size: contain;
	display: inline-block;
	margin: 50px auto;
	-webkit-transition: 1s ease;
	-moz-transition: 1s ease;
	-ms-transition: 1s ease;
	-o-transition: 1s ease;
	transition: 1s ease;
}

	.carousel .carousel-caption .banner-descricao:hover {
		-webkit-filter: grayscale(1);
		filter: grayscale(1);
	}


/*-- FADE --*/
.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
  opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.carousel-fade .carousel-control {
	display: none;
}

/*
WHAT IS NEW IN 3.3: "Added transforms to improve carousel performance in modern browsers."
now override the 3.3 new styles for modern browsers & apply opacity
*/
@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}
/*-- //FADE --*/

@media (min-width: 400px) {

	.carousel .carousel-caption .banner-descricao {
		width: 400px;
		max-width: 100%;
		height: 438px;
	}
	
}

@media (min-width: 1024px) {
    
    .carousel .item-01 { background-image: url('../img/banner/banner_01_md.jpg'); }
    .carousel .item-02 { background-image: url('../img/banner/banner_02_md.jpg'); }
    .carousel .item-03 { background-image: url('../img/banner/banner_03_md.jpg'); }

	.carousel .carousel-caption h3 { 
		font-size: 3.6em;
	}
	
}

@media (min-width: 1300px) {
    
    .carousel .item-01 { background-image: url('../img/banner/banner_01_lg.jpg'); }
    .carousel .item-02 { background-image: url('../img/banner/banner_02_lg.jpg'); }
    .carousel .item-03 { background-image: url('../img/banner/banner_03_lg.jpg'); }

}

@media (min-width: 1800px) {
    
    .carousel .item-01 { background-image: url('../img/banner/banner_01_xlg.jpg'); }
    .carousel .item-02 { background-image: url('../img/banner/banner_02_xlg.jpg'); }
    .carousel .item-03 { background-image: url('../img/banner/banner_03_xlg.jpg'); }

}
/*-- //Slider --*/

/*-- Institucional --*/
#institucional {
	background-color: #020304;
	padding: 30px 0 10px;
}

#institucional h2 {
	font-family: 'Raleway-Medium';
}

#institucional h2 strong {
	color: #fff;
	font-family: 'Raleway-Black';
}

@media (min-width: 1024px) {

	#institucional {
		background-attachment: fixed;
		background-image: url(../img/institucional/institucional_bg.jpg);
		background-position: center center;
		background-repeat: no-repeat;
		background-size: cover;
		border-top: 5px solid #ffd000;
		border-bottom: 5px solid #ffd000;
		padding: 250px 0;
	}

}
/*-- //Institucional --*/

/*-- Empresa --*/
#empresa {
	background-color: #152B60;
	padding: 20px 0;
}

#empresa h2 img {
    display: none;
}

#empresa h2 strong {
	color: #fff;
}

#empresa p {
	color: #fff;
	font-family: 'Raleway-Regular';
	text-align: center;
	text-shadow: 0 0 10px #000;
}

#empresa p strong {
	color: #ffd000;
}

@media (min-width: 1024px) {

	#empresa {
		background-attachment: fixed;
		background-image: url(../img/empresa/empresa_bg.jpg);
		background-position: center center;
		background-repeat: no-repeat;
		background-size: cover;
		border-bottom: 5px solid #ffd000;
		padding: 200px 0;
	}

	#empresa h2 {
		text-align: left;
		margin: 0 auto 20px;	
	}

	#empresa h2 img {
		display: inline-block;
		margin: 0 10px 0 0;
	}

	#empresa p {
		text-align: left;
	}

}
/*-- //Empresa --*/

/*-- Segmentos --*/
#segmentos {
	text-align: center;
    background-color: #fff;
	padding: 20px 0;
}

#segmentos .nav-tabs {
    text-align: center;
    background-color: #10476f;
    border: none;
	padding: 20px 0;
	margin: 20px 15px 0;
}

#segmentos .nav-tabs > li {
    width: 200px;
    display: inline-block;
    margin: 10px 20px;
    float: none;
    vertical-align: middle;
}

#segmentos .nav-tabs > li > a {
	color: #fff;
	border: 1px solid;
	-webkit-transition: 1s ease;
	-moz-transition: 1s ease;
	-ms-transition: 1s ease;
	-o-transition: 1s ease;
	transition: 1s ease;
}

#segmentos .nav-tabs > li > a, 
#segmentos .nav-tabs > li > a:focus, 
#segmentos .nav-tabs > li > a:hover {
    background-color: transparent;
}

#segmentos .nav-tabs > li.active > a, 
#segmentos .nav-tabs > li.active > a:focus, 
#segmentos .nav-tabs > li.active > a:hover {
	color: #ffd000;
    background-color: transparent;
}

#segmentos h3 {
    font-family: 'Raleway-Medium';
    font-size: 16px;
    text-transform: uppercase;
	margin: 0;
}

#segmentos h3 strong { 
    font-size: 20px;
}

#segmentos i { 
	display: none;
}

#segmentos .list-unstyled {
	margin: 30px auto 50px;
}

#segmentos .list-unstyled li {
	color: #10476f;
    font-family: 'Raleway-Medium';
}

#segmentos .tab-content {
    margin: 20px auto;
}

#segmentos .tab-content a {
    max-width: 400px;
    display: block;
    position: relative;
    margin: auto;	
    overflow: hidden;
}

#segmentos .tab-content a .img-segmentos-miniatura {
    -webkit-transition: 1s ease;
    -moz-transition: 1s ease;
    -ms-transition: 1s ease;
    -o-transition: 1s ease;
    transition: 1s ease;
}

	#segmentos .tab-content a:hover .img-segmentos-miniatura {
		transform: scale(1.25);
	}
	
	#segmentos .tab-content a:after {
		content: "\f030";
		color: #fff;
		font-family: FontAwesome;
		font-size: 30px;
		position: absolute;
		top: 15px;
		right: 15px;
		z-index: 1;
		-webkit-transition: 1s ease;
		-moz-transition: 1s ease;
		-ms-transition: 1s ease;
		-o-transition: 1s ease;
		transition: 1s ease;
	}	
	
		#segmentos .tab-content a:hover:after {
			color: #ffd000;
		}

#segmentos .tab-content h4 {
	color: #10476f;
	font-family: 'Raleway-Medium';
	font-size: 14px;
    text-transform: uppercase;
   	display: inline-block;
    margin: 10px auto 20px;
	-webkit-transition: 1s ease;
	-moz-transition: 1s ease;
	-ms-transition: 1s ease;
	-o-transition: 1s ease;
	transition: 1s ease;	
}

#segmentos .residencial-destaque h3 {
    margin: 10px auto;
}

@media (min-width: 1024px) {

    #segmentos {
        padding: 50px 0;
    }
	
	#segmentos .nav-tabs {
		padding: 0;
		margin: 20px 15px 0;
	}
	
	#segmentos .nav-tabs > li > a, 
	#segmentos .nav-tabs > li > a:focus, 
	#segmentos .nav-tabs > li > a:hover {
		border: none;
	}
	
	#segmentos .nav-tabs > li.active > a, 
	#segmentos .nav-tabs > li.active > a:focus, 
	#segmentos .nav-tabs > li.active > a:hover {
		border: none;
	}
	
	#segmentos h3 {
		margin: 10px auto 0;
	}

	#segmentos i {
		color: #fff;
		font-size: 75px;
		display: block;
	}

	#segmentos i:before {
		vertical-align: bottom;
	}

	#segmentos .nav-tabs > li.active > a i {
		color: #ffd000;
	}
	
	#segmentos .tab-content {
		margin: 50px auto 0;
	}
	
}
/*-- //Segmentos --*/

/*-- Chamada 01 --*/
#chamada-01 { 
    font-family: 'AdobeGurmukhi-Regular';
    background-color: #E4E4E6;
    border-top: 5px solid #ffd000;
    position: relative;
    padding: 20px 0; 
}

.chamada-mascara {
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    position: absolute;
    top: 0;
    left: 0;
}

#chamada-01 .chamada-texto {
    width: 100%;
    min-height: 600px;
    height: 100%;
    position: relative;
    overflow: hidden;
    margin: 20px auto 0;
}

#chamada-01 .chamada-titulo-01 {
    width: 100%; 
    color: #C99739;
    font-family: 'Zapfino';
    font-size: 30px;
    font-weight: 500;
    line-height: 1.75;
    text-align: center;
    text-shadow: 0 0 1px #000;
    position: absolute;
    top: 25px;
    left: 0;
}

#chamada-01 .chamada-lista {
    width: 100%;
    color: #58585A;
    text-align: center;
    list-style: none;
    position: absolute;
    top: 100px;
    left: 0;
    padding: 0;
}

#chamada-01 .chamada-lista li {
    font-size: 25px;
    margin: 10px auto;
}

#chamada-01 .chamada-lista li::before {
    content: "•"; 
    color: #C99739;
    margin: 0 10px 0 0;
}

#chamada-01 p {
    width: 100%;
    color: #818285;
    font-size: 25px;
    text-align: center;
    position: absolute;
    top: 325px;
    left: 0;
}

#chamada-01 .chamada-subtitulo-01 {
    width: 100%;
    color: #58585A;
    font-size: 25px;
    font-weight: bold;
    text-align: center;
    display: block;
    position: absolute;
    top: 400px;
    left: 0;
}

#chamada-01 .chamada-titulo-02 {
    width: 100%;
    color: #C99739;
    font-family: 'Zapfino';
    font-size: 30px;
    font-weight: 500;
    line-height: 2;
    text-align: center;
    text-shadow: 0 0 1px #000;
    position: absolute;
    top: 500px;
    left: 0;
}

@media (min-width: 1024px) {
    
    #chamada-01 {
        background-attachment: fixed;
        background-image: url("../img/chamadas/chamada_01.jpg");
        background-position: center center;
        background-repeat: no-repeat;
        background-size: cover;
        padding: 100px 0;
    }

    #chamada-01 .chamada-texto {
        min-height: 700px;
    }

    #chamada-01 .chamada-titulo-01 { 
        font-size: 65px;
        line-height: 1.1;
        text-align: left;
        top: 100px;
    }

    #chamada-01 .chamada-lista {
        top: 225px;
        text-align: left;
    }

    #chamada-01 p {
        top: 425px;
        text-align: left;
    }

    #chamada-01 .chamada-subtitulo-01 {
        top: 525px;
        text-align: left;
    }

    #chamada-01 .chamada-titulo-02 { 
        font-size: 65px;
        line-height: 1.1;
        text-align: left;
        top: 625px;
        left: 5%;
    }

}
/*-- //Chamada 01 --*/

/*-- Serviços --*/
#servicos {
	text-align: center;
    background-color: #10476f;
	border-top: 5px solid #ffd000;
	padding: 20px 0;
}

#servicos h2 i {
    margin: 0 5px 0 0;
}

#servicos h2 strong {
	color: #fff;
}

#servicos h3 {
    color: #ffd000;
    font-family: 'Raleway-Medium';
}

#servicos .servicos-container {
	width: 100%;
	max-width: 350px;
	height: 250px;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
	margin: auto;
}

#servicos .servicos-item-01 {
	background-image:url(../img/servicos/servicos_img_01.jpg);
}

#servicos .servicos-item-02 {
	background-image:url(../img/servicos/servicos_img_02.jpg);
}

#servicos .servicos-item-03 {
	background-image:url(../img/servicos/servicos_img_03.jpg);
}

#servicos .servicos-item-04 {
	background-image:url(../img/servicos/servicos_img_04.jpg);
}

#servicos .servicos-item-05 {
	background-image:url(../img/servicos/servicos_img_05.jpg);
}

#servicos .servicos-item-06 {
	background-image:url(../img/servicos/servicos_img_06.jpg);
}

#servicos .servicos-text-container {
    width: 100%;
    height: 100%;
    display: table;
    position: absolute;
    left: 0;
    top: 0;
    padding: 0 15px;
}

#servicos .servicos-text-container .servicos-text {
	text-align: center; 	
	display: table-cell; 
  	vertical-align: middle; 
}

#servicos p {
    color: #fff;
    font-family: 'Raleway-Medium';
    text-shadow: 2px 2px 10px #000;
}

#servicos li {
    color: #fff;
    font-family: 'Raleway-Medium';
    text-shadow: 2px 2px 10px #000;
}

#servicos li span {
    color: #ffd000;

}

@media (min-width: 1024px) {

	#servicos {
		padding: 50px 0;
	}

}
/*-- //Serviços --*/

/*-- Chamada 02 --*/
#chamada-02 { 
    font-family: 'AdobeGurmukhi-Regular';
    background-color: #8c8f81;
    position: relative;
    padding: 20px 0; 
}

#chamada-02 .chamada-texto {
    width: 100%;
    min-height: 400px;
    height: 100%;
    position: relative;
    overflow: hidden;
    margin: 20px auto 0;
}

#chamada-02 .chamada-titulo-01 { 
    color: #fff;
    font-family: 'Zapfino';
    font-size: 30px;
    font-weight: 500;
    line-height: 1.1;
    text-shadow: 0 0 1px #000;
    position: absolute;
    top: 50px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}

#chamada-02 .chamada-subtitulo-01 {
    color: #fff;
    font-size: 25px;
    font-weight: bold;
    position: absolute;
    top: 100px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}

#chamada-02 .chamada-titulo-02 {
    color: #fff;
    font-family: 'Zapfino';
    font-size: 30px;
    font-weight: 500;
    line-height: 2;
    text-align: center;
    text-shadow: 0 0 1px #000;
    position: absolute;
    top: 200px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}

#chamada-02 .chamada-titulo-02 span {
    display: block;
    position: relative;
}

#chamada-02 .chamada-subtitulo-02 {
    color: #fff;
    font-size: 25px;
    font-weight: bold;
    display: block;
    position: absolute;
    top: 325px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}

@media (min-width: 1024px) {
    
    #chamada-02 {
        background-attachment: fixed;
        background-image: url("../img/chamadas/chamada_02.jpg");
        background-position: center center;
        background-repeat: no-repeat;
        background-size: cover;
        padding: 50px 0;
    }

    #chamada-02 .chamada-texto {
        min-height: 800px;
    }

}

@media (min-width: 1200px) {

    #chamada-02 .chamada-titulo-01 { 
        font-size: 65px;
        position: absolute;
        top: 125px;
        right: 30%;
        left: inherit;
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        -o-transform: translateX(0);
        transform: translateX(0);
    }

    #chamada-02 .chamada-subtitulo-01 {
        position: absolute;
        top: 150px;
        right: 25%;
        left: inherit;
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        -o-transform: translateX(0);
        transform: translateX(0);
    }

    #chamada-02 .chamada-titulo-02 { 
        font-size: 65px;
        position: absolute;
        top: 508px;
        right: 25%;
        left: inherit;
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        -o-transform: translateX(0);
        transform: translateX(0);
    }

    #chamada-02 .chamada-titulo-02 span {
        position: absolute;
        top: 75px;
        right: -40%;
    }
    
    #chamada-02 .chamada-subtitulo-02 {
        position: absolute;
        top: 650px;
        right: 10%;
        left: inherit;
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        -o-transform: translateX(0);
        transform: translateX(0);
    }

}
/*-- //Chamada 02 --*/

/*-- Clientes --*/
#clientes {
	background-color: #ffd000;
    border-top: 5px solid #ffd000;
	padding: 0;
}

#clientes .clientes-container {
	background-color: #fff;
	padding-top: 20px;
	padding-bottom: 20px;
}

#clientes h2 i {
    margin: 0 5px 0 0;
}

#clientes ul {
	text-align: center;
}

#clientes ul li {
	padding: 0 25px;
}

#clientes ul li img {
	max-width: 150px;
}

@media (min-width: 1024px) {

	#clientes {
		background-attachment: fixed;
		background-image: url(../img/clientes/clientes_bg.jpg);
		background-position: center center;
		background-repeat: no-repeat;
	}

	#clientes .clientes-container {
		padding-top: 50px;
		padding-bottom: 50px;
	}

	#clientes ul {
		width: 75%;
		margin: auto;
	}	

	#clientes ul li {
		padding: 25px;
	}

}
/*-- //Clientes --*/

/*-- Contato --*/
#contato {
	text-align: center;
	border-top: 5px solid #ffd000;
	border-bottom: 5px solid #ffd000;
	padding: 0;
}

#contato i {
    color: #ffd000;
    font-size: 50px;
    text-align: center;
    display: block;
    margin: 20px auto;
}

#contato .btn {
    color: #fff;
    font-family: 'Raleway-Bold';
    text-transform: uppercase;
    background-color: #10476f;
    -webkit-transition: .5s ease;
    -moz-transition: .5s ease;
    -ms-transition: .5s ease;
    -o-transition: .5s ease;
    transition: .5s ease;
    padding: 10px 25px;
    margin: 0 auto 25px;
}

	#contato .btn:hover {
		background-color: #ffd000;
		border-color: #fff;
	}

#contato .telefone-container {
	margin: 25px auto 0;
}

#contato .telefone-container a {
    display: inline-block;
}

#contato p {
	color: #10476f;
	font-family: 'Raleway-Bold';
	text-align: center;
	margin: 20px auto;
}

#contato p strong {
	font-family: 'Raleway-Black';	
}

#contato iframe {
	background-color: #F0EDE5;
	width: 100%;
    height: 200px;
    margin: 0 auto 25px;
    display: block;
}

@media screen and (min-width: 1024px) {
	
	#contato .col-md-6 {
		padding: 0;
	}

	#contato h2 {
		margin: 60px auto 20px;
	}

	#contato iframe {
		height: 500px;
	    margin: 0 auto;	
	}

}
/*-- //Contato --*/
/*-- //Main --*/

/*-- Inner --*/
/*-- Villa Lobos --*/
#villaLobos {
    background-color: #262626;
    text-align: center;
    padding: 20px 0 0;
}

#villaLobos h2 strong {
    color: #fff;
}

#villaLobos h3 {
    color: #C99739;
    font-family: 'Zapfino';
    font-size: 3rem;
    font-weight: bold;
    line-height: 2;
    margin: 75px auto 0;
}

#villaLobos h4 {
    color: #C99739;
    font-family: 'Zapfino';
    font-size: 2rem;
    font-weight: bold;
    line-height: 2;
    display: block;
    margin: 75px auto 0;
}

#villaLobos h5 {
    color: #C99739;
    font-family: 'Zapfino';
    font-size: 1rem;
    font-weight: bold;
    line-height: 1;
    display: block;
    margin: 75px auto -20px;
}

#villaLobos h4 small {
    color: #fff;
    display: block;
}

#villaLobos ul {
    text-align: left;
    margin: 20px auto;
}

#villaLobos li {
    color: #fff;
    font-family: 'AdobeGurmukhi-Regular';
    font-size: 2rem;
    text-shadow: 0 0 5px #000;
    position: relative;
    margin: 10px 20px;
}

#villaLobos li::before {
    content: "";
    width: 8px;
    height: 15px;
    background-image: url("../img/segmentos/galeria_residenciais/01/seta.png");
    background-size: cover;
    position: absolute;
    left: -10px;
    top: 6px;
}

#villaLobos p {
    max-width: 1024px;
    color: #fff;
    font-family: 'AdobeGurmukhi-Regular';
    font-size: 2rem;
    margin: 20px auto;
}

#villaLobos img {
    margin: 20px auto;
}

#villaLobos figcaption {
    color: #C99739;
    font-family: 'AdobeGurmukhi-Regular';
    font-size: 1.5rem;
}
#villaLobos .apartamentos_venda img {
    margin: 20px auto 0;
}
#villaLobos .apartamentos_venda p {
    margin: 0 auto 20px;
}
#villaLobos .apartamentos_venda a:hover {
    text-decoration: none;
}
#villaLobos .apartamentos_venda a:hover p {
    color: #C99739;
}
@media screen and (min-width: 1024px) {

    #villaLobos {
        background-attachment: fixed;
        background-image: url("../img/segmentos/galeria_residenciais/01/bg.jpg");
        background-position: center right;
        background-repeat: no-repeat;
        background-size: cover;
        padding: 100px 0 0;
    }

    #villaLobos .residencial-destaque {
        margin: 50px auto 0;
    }

        
    #villaLobos h3 {
        font-size: 4rem;
        margin: 20px auto;
    }

    #villaLobos h4 {
        font-size: 3rem;
    }

    #villaLobos h5 {
        font-size: 2rem;
    }

    #villaLobos ul {
        text-align: center;
    }

    .residencial-destaque {
        margin: 50px auto;
    }

    #villaLobos .col-md-12 {
        padding: 0;
    }

    #villaLobos img:last-child {
        margin: 20px auto 0;
    }

}
/*-- //Villa Lobos --*/

/*-- Villa Lobos Apartamentos Mobiliados --*/
#villaLobosApartamentosMobiliados {
    background-color: #262626;
    text-align: center;
    padding: 20px 0;
}

#villaLobosApartamentosMobiliados h2 strong {
    color: #fff;
}

#villaLobosApartamentosMobiliados h3 {
    color: #C99739;
    font-family: 'Zapfino';
    font-size: 3rem;
    font-weight: bold;
    line-height: 2;
    margin: 75px auto 0;
}

#villaLobosApartamentosMobiliados h4 {
    color: #C99739;
    font-family: 'Zapfino';
    font-size: 2rem;
    font-weight: bold;
    line-height: 2;
    display: block;
    margin: 75px auto 0;
}

#villaLobosApartamentosMobiliados h5 {
    color: #C99739;
    font-family: 'Raleway-Bold';
    font-size: 1rem;
    font-weight: bold;
    line-height: 1;
    display: block;
    margin: 75px auto 0;
}

#villaLobosApartamentosMobiliados h4 small {
    color: #fff;
    display: block;
}

#villaLobosApartamentosMobiliados ul {
    text-align: left;
    margin: 20px auto;
}

#villaLobosApartamentosMobiliados li {
    color: #fff;
    font-family: 'AdobeGurmukhi-Regular';
    font-size: 2rem;
    text-shadow: 0 0 5px #000;
    position: relative;
    margin: 10px 20px;
}

#villaLobosApartamentosMobiliados li::before {
    content: "";
    width: 8px;
    height: 15px;
    background-image: url("../img/segmentos/galeria_residenciais/01/seta.png");
    background-size: cover;
    position: absolute;
    left: -10px;
    top: 6px;
}

#villaLobosApartamentosMobiliados p {
    max-width: 1024px;
    color: #fff;
    font-family: 'AdobeGurmukhi-Regular';
    font-size: 2rem;
    margin: 0 auto 20px;
}

#villaLobosApartamentosMobiliados img {
    margin: 20px auto 5px;
}

#villaLobosApartamentosMobiliados figcaption {
    color: #C99739;
    font-family: 'AdobeGurmukhi-Regular';
    font-size: 1.5rem;
}
#villaLobosApartamentosMobiliados .apartamentos_venda img {
    margin: 20px auto 0;
}
#villaLobosApartamentosMobiliados .apartamentos_venda p {
    margin: 0 auto 20px;
}
#villaLobosApartamentosMobiliados .apartamentos_venda a:hover {
    text-decoration: none;
}
#villaLobosApartamentosMobiliados .apartamentos_venda a:hover p {
    color: #C99739;
}
#villaLobosApartamentosMobiliados .residencial-destaque .link-endereco-maps {
    color: #10476f;
    display: inline-block;
    font-family: 'Raleway-Bold';
    margin: 20px auto;
}
#villaLobosApartamentosMobiliados .residencial-destaque .link-endereco-maps:hover {
    color: #fff;
    text-decoration: none;
}
#villaLobosApartamentosMobiliados .residencial-destaque-descricao h5 {
    font-size: 2rem;
    margin: 0 auto 20px;
}
#villaLobosApartamentosMobiliados .residencial-destaque-descricao .residencial-destaque-descricao-titulo {
    color: #C99739;
    font-family: 'Zapfino';
    font-size: 1.5rem;
    font-weight: bold;
    display: block;
    margin: 20px auto 0;
}
#villaLobosApartamentosMobiliados .residencial-destaque-descricao p {
    margin: 0 auto;
}
#villaLobosApartamentosMobiliados .residencial-destaque-descricao ul {
    list-style: none;
    margin: 0 auto 20px;
    padding: 0;
    text-align: center;
}
#villaLobosApartamentosMobiliados .residencial-destaque-descricao ul li {
    color: #fff;
    font-family: 'AdobeGurmukhi-Regular';
    font-size: 2rem;
    text-shadow: 0 0 5px #000;
    position: relative;
    margin: 0 10px;
    padding: 0 5px;
}
#villaLobosApartamentosMobiliados .residencial-destaque-descricao ul li::before {
    content: none;
}
@media screen and (min-width: 1024px) {

    #villaLobosApartamentosMobiliados {
        background-attachment: fixed;
        background-image: url("../img/segmentos/galeria_residenciais/01/bg.jpg");
        background-position: center right;
        background-repeat: no-repeat;
        background-size: cover;
        padding: 100px 0;
    }

    #villaLobosApartamentosMobiliados .residencial-destaque {
        margin: 50px auto 0;
    }

    #villaLobosApartamentosMobiliados h3 {
        font-size: 4rem;
        margin: 20px auto;
    }

    #villaLobosApartamentosMobiliados h4 {
        font-size: 3rem;
    }

    #villaLobosApartamentosMobiliados h5 {
        font-size: 2rem;
    }

    #villaLobosApartamentosMobiliados ul {
        text-align: center;
    }

    .residencial-destaque {
        margin: 50px auto;
    }

    #villaLobosApartamentosMobiliados .col-md-12 {
        padding: 0;
    }

    #villaLobosApartamentosMobiliados img:last-child {
        margin: 20px auto 0;
    }

    #villaLobosApartamentosMobiliados .residencial-destaque-descricao {
        text-align: left;
    }

    #villaLobosApartamentosMobiliados .residencial-destaque-descricao h4 {
        color: #10476f;
        font-size: 2.5rem;
    }
    #villaLobosApartamentosMobiliados .residencial-destaque-descricao h5 {
        margin: 20px auto;
    }
    #villaLobosApartamentosMobiliados .residencial-destaque-descricao ul {
        text-align: left;
    }
    #villaLobosApartamentosMobiliados .residencial-destaque-descricao ul li::before {
        content: "";
        width: 8px;
        height: 15px;
        background-image: url(../img/segmentos/galeria_residenciais/01/seta.png);
        background-size: cover;
        position: absolute;
        left: -10px;
        top: 6px;
    }

}
/*-- //Villa Lobos Apartamentos Mobiliados --*/

/*-- Montebianco --*/
#monteBianco {
    font-family: 'Text Me One', sans-serif;
    text-align: center;
}

#monteBianco header {
    background-color: transparent;
}

#monteBianco h2 {
    color: #fff;
    font-family: 'Text Me One', sans-serif;
    letter-spacing: 2px;
    display: inline-block;
}

#monteBianco h2 strong {
    color: #fff;
    font-family: 'Text Me One', sans-serif;
}

#monteBianco .h3 {
    color: #fff;
    font-family: 'Text Me One', sans-serif;
    letter-spacing: 2px;
    text-align: center;
    text-transform: uppercase;
    margin: 20px auto;
}

#monteBianco h3 {
    width: 100%;
    color: #fff;
    font-family: 'Text Me One', sans-serif;
    letter-spacing: 2px;
    text-align: center;
    text-transform: uppercase;
    display: initial;
    position: relative;
}

#monteBianco h3::after {
    content: "";
    width: 100%;
    height: 2px;
    background-color: #fff;
    position: absolute;
    top: 31.5px;
    left: 0;
}

#monteBianco .h3 span {
    display: block;
    margin: 10px auto 0;
}

#monteBianco h4 {
    color: #fff;
    font-family: 'Text Me One', sans-serif;
    letter-spacing: 2px;
    text-align: center;
    text-transform: uppercase;
}

#monteBianco p {
    color: #fff;
    font-family: 'Text Me One', sans-serif; 
    font-size: 20px;
    letter-spacing: 2px;
    text-align: center;
    margin: 20px auto;
}

#monteBianco ul {
    list-style: none;
    padding: 0;
    margin: 20px auto;
}

#monteBianco ul li {
    color: #fff;
    font-family: 'Text Me One', sans-serif; 
    font-size: 20px;
    letter-spacing: 2px;
    text-align: center;
}

#monteBianco .img-margin {
    margin: 20px auto;
}

#monteBianco .media {
    margin: 20px auto;
}

#monteBianco .media-body, 
#monteBianco .media-left, 
#monteBianco .media-right {
    width: 100%;
    display: block;
    padding: 0;
}

#monteBianco .media-object {
    margin: 0 auto;
}

@media screen and (min-width: 1280px) {

    #monteBianco {
        background-attachment: fixed;
    }

    #monteBianco h2 {
        font-size: 50px;
        letter-spacing: 2px;
        margin: 20px auto 75px;
    }

    #monteBianco ul {
        margin: 50px auto;
    }

    #monteBianco .img-margin {
        margin: 50px auto;
    }

    #monteBianco .img-margin-bottom {
        margin: 25px auto 50px;
    }

    #monteBianco .img-margin-top {
        margin: 50px auto 0;
        box-shadow: 0 0 50px rgba(0, 0, 0, .5);
    }

    #monteBianco .media {
        margin: 50px auto;
    }

    #monteBianco .media-body, 
    #monteBianco .media-left, 
    #monteBianco .media-right {
        display: table-cell;
    }

    #monteBianco .media .media-left {
        width: inherit;
        padding-right: 50px;
    }

    #monteBianco .media .media-body {
        width: 10000px;
        text-align: left;
    }

    #monteBianco .media .media-body p {
        text-align: left;
    }

    #monteBianco .media-object {
        margin: 0;
    }

}
/*-- //Montebianco --*/

/*-- Malbec --*/
#malbec {
    padding: 0;
}

#malbec h4 {
    color: #fff;
    font-family: 'MuseoSans-300';
    text-align: center;
    text-transform: uppercase;
}

#malbec p {
    color: #fff;
    font-family: 'MuseoSans-300';
    text-align: center;
    margin: 10px auto 20px;
}

#malbec ul {
    list-style: none;
}

#malbec ul li {
    color: #fff;
    font-family: 'MuseoSans-300';
}

#malbec .parallax-window.malbec-01 {
    background-position: right center !important;
}

#malbec .malbec-01 .logo-baze {
    max-width: 250px;
}

#malbec .malbec-02 {
    padding: 20px 0 0;
}
#malbec .malbec-03 {
    padding: 20px 0;
}
#malbec .malbec-03 p {
    font-size: 20px;
}

#malbec .malbec-04 {
    padding: 20px 0;
}

#malbec .malbec-04 ul {
    text-align: center;
    padding: 0;
    margin: 20px auto;
}

#malbec .malbec-04 li {
    font-size: 18px;
    margin: 5px auto;
}

#malbec .malbec-04 li img {
    display: inline-block;
}

#malbec .malbec-05 {
    padding: 20px 0;
}

#malbec .malbec-05 p {
    color: #000;
    font-size: 20px;
}

#malbec .malbec-05 hr {
    border-top: 5px solid #374B6A;
}

#malbec .logo-topo {
    margin: 20px auto;
}

#malbec .img-margin-bottom {
    margin: 0 auto 20px;
}

@media screen and (min-width: 640px) {

    #malbec .parallax-window.malbec-01 {
        background-position: left center !important;
    }

}

@media screen and (min-width: 1280px) { 
 
    #malbec {
        padding: 0;
    }

    #malbec .residencial-destaque {
        margin: 0 auto;
    }

    #malbec .malbec-02 {
        padding-top: 100px;    
    }

    #malbec .malbec-03 {
        padding: 250px 0;
    }

    #malbec .malbec-04 {
        padding: 50px 0;    
    }

    #malbec .malbec-04 ul {
        margin: 50px auto;
    }

    #malbec .malbec-04 li {
        margin: 10px auto;
    }

    #malbec .malbec-05 {
        padding: 100px 0;
    }

    #malbec .logo-topo {
        margin: 50px auto;
    }

    #malbec .img-margin-top {
        margin: 50px auto 0;
    }
        
    #malbec .img-margin-bottom {
        margin: 0 auto 50px;
    }
    
}
/*-- //Malbec --*/

/*-- Solar Maggi --*/
#solarMaggi {
    font-family: 'Mada', sans-serif;
    letter-spacing: -1px;
}

#solarMaggi .logo-topo {
    margin: 20px auto 40px;
}

#solarMaggi h3 {
    color: #505678;
    font-size: 30px;
    font-weight: bold;
    text-align: center;
    margin: 0 auto;
}

#solarMaggi h4 {
    color: #adb96e;
    font-size: 30px;
    text-align: center;
    margin: 0 auto;
}

#solarMaggi p {
    color: #000;
    font-size: 18px;
    text-align: center;
    margin: 20px auto;
}

#solarMaggi p small {
    font-size: 75%;
}

#solarMaggi .texto-container-01 {
    color: #fff;
    font-size: 30px;
    line-height: 1;
    text-align: center;
    background-color: #454760;
    border: 10px solid #fff;
    border-radius: 100%;
    display: block;
    padding: 50px 25px;
    margin: 0 auto;
}

#solarMaggi .texto-container-01 span {
    font-weight: bold;
}

#solarMaggi .texto-container-02 {
    color: #454760;
    font-size: 30px;
    font-weight: bold;
    line-height: 1;
    text-align: center;
    border-radius: 100%;
    display: block;
    margin: 20px auto 50px;
}

#solarMaggi .texto-container-02 span {
    color: #adb96e;
}

#solarMaggi .texto-container-03 {
    text-align: center;
    background-image: url('../img/segmentos/galeria_residenciais/04/bg_02.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 20px;
    margin: 50px auto 0;
}
#solarMaggi .texto-container-03 .subtitulo-01 {
    color: #fff;
    font-size: 30px;
    font-weight: bold;
}
#solarMaggi .texto-container-03 .subtitulo-02 {
    color: #adb96e;
    font-size: 30px;
    font-weight: bold;
    line-height: 1;
}
#solarMaggi .texto-container-03 ul {
    list-style: none;
    padding: 0;
}
#solarMaggi .texto-container-03 ul li {
    color: #fff;
    list-style: none;
    font-size: 22px;
    margin: 10px auto;
}
#solarMaggi .texto-container-03 ul li img {
    margin: 0 5px 0 0;
}

#solarMaggi figure {
    max-width: 750px;
    margin: 50px auto;
}
#solarMaggi figure figcaption {
    color: #fff;
    font-size: 22px;
    letter-spacing: 0;
    text-align: center;
    background-color: #454760;
    padding: 20px;
}
#solarMaggi .texto-container-05 {
    text-align: center;
    margin: 20px auto;
}
#solarMaggi .texto-container-05 li {
    display: block;
    vertical-align: middle;
}

#solarMaggi .texto-container-05 .barra-lateral {
    height: 150px;
    border-left: 5px solid #000;
    display: none;
}
#solarMaggi .texto-container-05 p {
    font-size: 30px;
    line-height: 1;
}
#solarMaggi .texto-container-05 p span {
    color: #454760;
}
#solarMaggi .img-margin-top {
    margin: 20px auto 0;
}
    
#solarMaggi .img-margin-bottom {
    margin: 0 auto 20px;
}
@media screen and (min-width: 1024px) {
    #solarMaggi h3 {
        font-size: 50px;
    }
    #solarMaggi h4 {
        font-size: 30px;
    }
    #solarMaggi p {
        font-size: 22px;
        margin: 20px auto;
    }
    #solarMaggi .logo-topo {
        margin: 20px auto 100px;
    }
    
    #solarMaggi .texto-container-01 {
        width: 325px;
        height: 325px;
    }

    #solarMaggi .texto-container-01 span {
        font-size: 50px;
        display: block;
        margin: 0 auto;
    }
    #solarMaggi .texto-container-02 {
        width: 250px;
        height: 250px;
        font-size: 32px;
        background-color: #fff;
        border: 10px solid #454760;
        padding: 75px 25px;
        margin: 0 auto;
        float: right;
    }

    #solarMaggi .texto-container-02 span {
        font-size: 30px;
        margin: 0 auto;
    }

    #solarMaggi .texto-container-03 {
        border-radius: 0 0 350px 350px;
        padding: 50px;
        margin: -50px 0 100px;
    }

    #solarMaggi .texto-container-03 .subtitulo-01 {
        font-size: 90px;
        line-height: 1;
        margin: 50px auto 0;
    }
    #solarMaggi .texto-container-03 .subtitulo-02 {
        font-size: 50px;
        line-height: 1;
        margin: 0 auto 50px;
    }

    #solarMaggi .texto-container-04 p {
        font-size: 40px;
        line-height: 1;
    }

    #solarMaggi .texto-container-05 {
        margin: 50px auto;
    }

    #solarMaggi .texto-container-05 li {
        display: inline-block;
        margin: 0 20px;
    }

    #solarMaggi .texto-container-05 .barra-lateral {
        display: block;
    }

    #solarMaggi .texto-container-05 li p {
        text-align: left;
    }

    #solarMaggi .texto-container-05 p {
        font-size: 70px;
        line-height: 1;
    }

    #solarMaggi .img-residencial {
        display: inline-block;
        margin: -200px auto 0;
    }
    #solarMaggi .img-margin-top {
        margin: 50px auto 0;
    }
        
    #solarMaggi .img-margin-bottom {
        margin: 0 auto 50px;
    }
}
/*-- //Solar Maggi --*/

/*-- Empreendimento Genérico --*/
#empreendimentoGenerico {
    padding: 20px 0;
}
#empreendimentoGenerico header h2 {
    color: #fff;
    font-family: 'Raleway-Bold';
}
#empreendimentoGenerico img {
    margin: 20px auto;
}

#empreendimentoGenerico h3 {
    color: #fff;
    font-family: 'Raleway-Bold';
    text-align: center;
}

#empreendimentoGenerico .andamento-obra {
    margin: 20px auto;
}

#empreendimentoGenerico .andamento-obra td {
    padding: 5px;
}

#empreendimentoGenerico .andamento-titulo {
    color: #fff;
    /*font-family: 'Agane_45_Light';*/
    font-family: 'Raleway', sans-serif;
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 1px;
    text-transform: uppercase;
}

#empreendimentoGenerico .andamento-barra {
    width: 125px;
    height: 20px;
    display: block;
}

#empreendimentoGenerico .andamento-barra .andamento-barra-preencimento {
    width: 100%;
    height: 20px;
    background-color: #ffd000;
}

#empreendimentoGenerico .andamento-porcentagem {
    color: #ffd000;
    /*font-family: 'Agane_45_Light';*/
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
    text-transform: uppercase;
}

@media screen and (min-width: 400px) {

    #empreendimentoGenerico .andamento-obra td {
        text-align: right;
    }

    #empreendimentoGenerico .andamento-barra {
        width: 200px;
    }
}


@media screen and (min-width: 480px) {

    #empreendimentoGenerico .andamento-barra {
        width: 275px;
    }
}

@media screen and (min-width: 640px) {

    #empreendimentoGenerico .andamento-barra {
        width: 415px;
    }
}

@media screen and (min-width: 740px) {

    #empreendimentoGenerico .andamento-barra {
        width: 500px;
    }
}


@media screen and (min-width: 1024px) {
    #empreendimentoGenerico {
        padding: 50px 0 100px;
    }   
    #empreendimentoGenerico header h2 {
        margin: 20px auto 50px;
    }
    #empreendimentoGenerico img {
        margin: 0 auto 50px;
    }
    #empreendimentoGenerico h3 {
        margin: 20px auto 50px;
    }
}

@media screen and (min-width: 1200px) {
    #empreendimentoGenerico .andamento-obra {
        padding: 0 20px;
    }

    #empreendimentoGenerico .andamento-obra td {
        text-align: right;
    }

    #empreendimentoGenerico .andamento-obra li {
        max-width: inherit;
        margin: 5px auto;
    }


    #empreendimentoGenerico .andamento-titulo {
        color: #fff;
    }

    #empreendimentoGenerico .andamento-barra {
        width: 250px;
    }
}

/*-- //Empreendimento Genérico --*/
/*-- //Inner --*/

/*-- FOOTER-- */
#footer {
  	width: 100%;
  	/* Set the fixed height of the footer here */
	min-height: 60px;
  	background-color: #fff;
	position: absolute;
  	bottom: 0;
}

#footer .container > .text-muted {
    color: #777;
    font-family: 'MuseoSans-300';
    font-size: 12px;
    text-align: center;
    margin: 15px 0;
}

/*-- Logo Moka --*/
#footer .logo-moka {
	display: inline-block;
	vertical-align: middle;
	margin: 0 0.5em;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-ms-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
}
	
	#footer .logo-moka:hover {
		-webkit-transform: rotate(360deg);
		-moz-transform: rotate(360deg);
		-ms-transform: rotate(360deg);
		-o-transform: rotate(360deg);
		transform: rotate(360deg);
	}
/*-- Logo Moka --*/
/*-- //FOOTER-- */

.lgpd {
    color: #fff;
    font-size: 1.5rem;
    background-color: #10476f;
    position: fixed;
    right: 20px;
    left: 20px;
    bottom: 0;
    padding: 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.lgpd__left {
    font-family: 'MuseoSans-300';
    font-size: 1.35rem;
}
.lgpd__right {
}
.lgpd__botao {
    color: #10476f;
    background-color: #ffd000;
    border: 0;
    cursor: pointer;
    font-family: 'Raleway-Bold';
    padding: 10px 20px;
}
.lgpd__botao:hover {
    color: #000;
    background-color: #fff;
}
@media screen and (min-width: 1024px) {
    .lgpd__left {
        font-size: 1.5rem;
    }
}